不可不说
随心所欲,无往不利!
posts - 88,  comments - 92,  trackbacks - 0
i386桌面版本不支持4G及以上内存,所以要么装64位版本,要么装server内核
鉴于64位版本好多软件支持不足,我们装server内核
使用如下命令:
sudo apt-get install linux-restricted-modules*-server linux-image-server linux-headers-server linux-server
安装后重启升级相关软件,即可
//这是切换回原来内核得命令:
sudo apt-get install linux-restricted-modules*-generic linux-image-generic linux-headers-generic linux-generic
posted on 2009-04-29 22:22 蓝剑 阅读(2807) 评论(5)  编辑  收藏 所属分类: Linux

FeedBack:
# re: Ubuntu 9.04 Desktop 支持4G以上内存的方法
2009-04-30 00:26 | koumei
我不同意你说64位软件支持不足的问题。我从ubuntu 8.04开始用64-bit系统,到vista ultimate 64,到现在的ubuntu 9.04 AMD64,我还真的没有碰到什么64位兼容性的问题,基本上你所知道的软件几乎都有64-bit的版本。有些软件虽然不允许在64位平台安装,但也有相应的64位版本。我以前就是受某些杂志影响说有兼容性问题才不敢装。自己亲自试过之后才知道其实只是谎言,但可能64位对软件的效能提升不多,这个倒是可以提一下。  回复  更多评论
  
# re: Ubuntu 9.04 Desktop 支持4G以上内存的方法
2009-04-30 10:24 | 于翔
64位没发现软件问题啊  回复  更多评论
  
# re: Ubuntu 9.04 Desktop 支持4G以上内存的方法
2009-04-30 10:34 | lvq810
64位电脑很快就会普及了  回复  更多评论
  
# re: Ubuntu 9.04 Desktop 支持4G以上内存的方法
2009-04-30 12:01 | 蓝剑
楼上的,说没问题,估计是你们运气好,我的运气太差,驱动都不行,声卡没了
一些最新的桌面美化的软件都不能用了,一些Eclipse上的开发用的插件不能用了  回复  更多评论
  
# re: Ubuntu 9.04 Desktop 支持4G以上内存的方法
2009-05-02 00:08 | Burun Estetigi
thank you  回复  更多评论
  

只有注册用户登录后才能发表评论。


网站导航:
 


<2009年4月>
2930311234
567891011
12131415161718
19202122232425
262728293012
3456789

常用链接

留言簿(6)

随笔分类(62)

随笔档案(90)

文章档案(9)

相册

友情链接

搜索

  •  

积分与排名

  • 积分 - 304876
  • 排名 - 162

最新评论

阅读排行榜

评论排行榜